Subject: Re: Thanks a lot!!
From: Jan Hoogma <[email-masked]>
To: [email-masked]
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 04 Mar 1999 13:04:24 +0100

[email-masked] wrote:

> Hi there
>     It worked!!!!!  Thanks to several useful suggestions I managed to
> get things
> right this time. I had even managed to create libf2c.a using make and
> gcc ...
>     The problem was the size of PATH. I removed some of the directories
> and
> then ....
>
>     Thanks a lot
>
> Regards to all
>
> Eduardo

Reading your previous messages, I got the impression that your problem was
the size of the DOS path length.
Maybe for you and others this tool can help you. It allows your paths to
be longer then 128 bytes.
This Tool XSET (sorry but that time I wasn't aware that this name was
still in use) let you modify environment settings without the limitation
of 128.
Note:
It works only on Windows-95/98 and the old NT-351. On NT-40 it doesn't
work but you don't have there the limitation anymore.

Greetings Jan

--
Want to unsubscribe from this list?
Send a message to [email-masked]